
.bg{
    width: 750px;
    height: 235px;
    background-color:#2D7053;
}
body{
    max-width: 1000px;
    min-width: 500px;
}
.circle{
    display: inline-block;
    margin: 47px 0px 47px 38px;
}
.data{
    font-family: okey;
    font-size: 1.875rem;
    display: inline-block;
    color: white;
    height: 131px;
    width: 134px;
    margin: 52px 0px 53px 58px;
}
.mainmenu{ 
    display: inline-block;
    margin: 84px 44px 68px 0px;
    float: right;
}
.menu{
    width: 84px;
    height: 12px;
    border-radius: 10px;
    margin: 0px 0px 16px;
    display: inline-block;
    background-color:white;
}
.menu3{
    width: 84px;
    height: 12px;
    border-radius: 10px;
    display: inline-block;
    background-color:white;
}
.zapis{
    background-image: url(./Картинки/0325115cfca2f08bd19529e1d4a4396a@1X.png);
    height: 466px ;
    width: 750px ;
    background-origin: content-box;
    background-size: contain;
}
.zapis2{
    margin: 345px 204px 47px 205px;
    display: inline-block;
    background-image: url(./Картинки/Прямоугольник\ 4@1X.png);
    height: 75px;
    width: 341px;
}
.zapis3{
    font-family: okey;
    color: white;
    font-size: 1.5rem;
    padding: 28px 40px;
    line-height: 22px;
}
.women{
    background-image: url(./Картинки/women.jpg);
    width: 247px;
    height: 247px;
    display: inline-block;
    border-radius: 200px;
    margin: 73px 0px 0px 44px
}
.fio{
    font-family: okey;
    display: inline-block;
    position: absolute;
    font-size: 2.25rem;
    margin: 134px 175px 42px 73px ;
}
 .special{
    font-family: okey;
    display: inline-block;
    position: absolute;
    font-size: 1.5rem;
    margin: 190px 75px 80px 73px;
 }
.maintext{
    margin: 60px 125px 0px 44px;
    font-family: okey;
    font-size: 1.5rem;
    width:590px;
    height: 166px;
}
.reasonsm{
    font-size: 2.25rem;
    font-family: okey;
    width: 549px;
    height: 32px;
    margin: 46px  170px  43px 44px;
}
li:before{
    content: "- "
}
.list{
    font-family: okey;
    list-style: none;
    font-size: 1.5rem;
    margin: 0px 450px 0px 44px;
    height: 190px ;
    width: 256px;
    padding: 0px;
}
.buttonm{
    margin: 44px 191px 50px 218px;
    display: inline-block;
    background-image: url(./Картинки/Прямоугольник\ 4@1X.png);
    height: 75px;
    width: 360px;
}
.button1{
    text-align: left;
    font-family: okey;
    font-size: 1.5rem;
    display: inline-block;
    margin: 25px 46px 29px 50px;
    color: white;
}
.backgr{
    background-image: url(./Картинки/Прямоугольник\ 5@1X.png);
    height:153px ;
    width:750px ;
}
.circle2{
    display: inline-block;
    margin: 29px 0px 28px 45px;
}
.street{
    width: 199px;
    height: 17px;
    display: inline-block;
    margin: 102px 0px 34px 184px ;
    color: white;
    font-family: okey;
    font-size: 1em;
}
.tel{
    display: inline-block;
    margin: 56px 44px 82px 46px;
    color: white;
    font-family: okey;
    width: 136px;
    height: 15px;
    font-size: 1em;
    position: absolute;
}
.tel a{
    text-decoration: none;
    color: white;
}
.email{
    display: inline-block;
    color: white;
    font-family: okey;
    font-size: 1em;
    margin: 98px 44px 38px 38px;
}
.email a{
    text-decoration: none;
    color: white;
}
@font-face{
    font-family: okey;
    src: url(./Шрифты/MyriadPro-Regular.ttf)
}